Subject: (urth) RE: Digest urth.v030.n133

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Mon, 25 Jun 2001 09:00:11 +0000

Alga wrote:

> Any plans, among the US contingent at least, to watch the PBS
> two-parter? Here in NY it's being aired Wed. and Thu., and I've
> actually written it into my calendar. (I watch little TV and go
> out quite a bit, so this is more remarkable than it sounds.)

I don't know about PBS, but if this is the British series of a
couple years ago, see it. Modulo some simplification, they got
the plot of the first two books right (they only do the first 
two), the look is good, and several of the characters are
downright eerie, notably Swelter and Flay.

--Dan'l

*More Wolfe info & archive of this list at http://www.urth.net/urth/